XY-PLOT(1)

NAME
xy-plot - produce and display a line graph

SYNOPSIS
xy-plot [filename]

DESCRIPTION
xy-plot reads from standard input a two-column text file whose columns contain x and y coordinates respectively, generates a corresponding PNG image, and (if possible) displays the image to the user.

OPTIONS

filename
    Output filename (edirect.png by default). Explicitly specifying the .png extension may be helpful.

SEE ALSO
xdg-open(1), xtract(1).